/*
	IE5+/Win specific fixes
	Author: www.72dpi.co.nz
*/

#logo a {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/ppframers_logo.png',sizingMethod='image');
}

#main{	
	background: url(/img/bg_main_ie.png) 0 0 no-repeat;		
}

ul#nav {
	background: url(/img/bg_nav.jpg) 0 0 no-repeat;
}

ul#banners li{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_banner.png',sizingMethod='image');	
}

.form-error{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_formerror.png',sizingMethod='image');	
}



ul li { zoom: 1;}

#main, .clearfix{
	height: 1%;
	display: block;	
}